Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 18 Jun 2026 10:04:36 +0300

Viimsi Vallavalitsus menetleb praegu ehitusteatist nr 2611201/15231 
aadressile Harju maakond, Viimsi vald, Randvere küla, Kibuvitsa tee 1 
(Piirkonnakeskus-lasteaed) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusseadustiku § 36 lg 5 p 2

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27902393>  (menetlus nr: 
554570), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viimsi Vallavalitsus) või menetleja (YVET MAXINE KOPTI) poole.